from math import cos, sin, atan2, pi
import random as r
from pylab import *

while True:
	a = r.uniform(0, 2*pi)
	b = r.uniform(0, 2*pi)

	figure
	plot(	[0, 1*cos(a)], [0, 1*sin(a)], 'r'	, 
			[0, 2*cos(b)], [0, 2*sin(b)], 'b'	)

	axis([-3, 3, -3, 3])
	legend(['a', 'b'])

	if (a-b)%(2*pi) > pi:
		print "below"
	else:
		print "above"
	
	show()
